IBM Support

IC89092: WHEN THE SCRIPT UPDATES SECURE+ IT SHOULD NOT ASK TO YOU TO INITIALIZE THE PARMFILE

Direct links to fixes

4.1.0.4-SterlingConnectDirectforUNIX-Solaris-x86-iFix081.Z
4.1.0.4-SterlingConnectDirectforUNIX-Solaris-SPARC-iFix081.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-zSeries-iFix081.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-x86-iFix081.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-PA_RISC-iFix081.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-IA-iFix081.Z
4.1.0.4-SterlingConnectDirectforUNIX-AIX-pSeries-iFix081.Z
4.1.0.4-SterlingConnectDirectforUNIX-Solaris-x86-iFix075.Z
4.1.0.4-SterlingConnectDirectforUNIX-Solaris-SPARC-iFix075.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-zSeries-iFix075.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-x86-iFix075.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-PA_RISC-iFix075.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-IA-iFix075.Z
4.1.0.4-SterlingConnectDirectforUNIX-AIX-pSeries-iFix075.Z
4.1.0.4-SterlingConnectDirectforUNIX-Solaris-x86-iFix068.Z
4.1.0.4-SterlingConnectDirectforUNIX-Solaris-SPARC-iFix068.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-zSeries-iFix068.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-x86-iFix068.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-PA_RISC-iFix068.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-IA-iFix068.Z
4.1.0.4-SterlingConnectDirectforUNIX-AIX-pSeries-iFix068.Z
4.1.0.4-SterlingConnectDirectforUNIX-Solaris-x86-iFix058.Z
4.1.0.4-SterlingConnectDirectforUNIX-Solaris-SPARC-iFix058.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-x86-iFix058.Z
4.1.0.4-SterlingConnectDirectforUNIX-Linux-zSeries-iFix058.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-PA_RISC-iFix058.Z
4.1.0.4-SterlingConnectDirectforUNIX-HPUX-IA-iFix058.Z
4.1.0.4-SterlingConnectDirectforUNIX-AIX-pSeries-iFix058.Z

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as program error.

Error description

  • When upgrading from 3.8 to 4.1.03  Error only happens if
    Secure+ is already installed. This would also apply when
    upgrading from 4.0.00 to 4.1.00 through 4.1.03
    

Local fix

  • RTC - 355425
    SD / SD
    
    
    Workaround is to ignore the error message. No action is
    required.
    

Problem summary

  • Users Affected:
    Sterling Connect:Direct for UNIX 4.1.0
    Problem Description:
    Upgrading to 4.1.0 from a release previous to 4.1.0 configured
    with Secure+ generates some inappropriate messages indicating
    that the initialize Secure+ operation failed.
    Platforms Affected:
    All
    

Problem conclusion

  • Resolution Summary:
    Fixed code so that upgrading to 4.1.0 from a release previous to
    4.1.0 configured with Secure+ doesn't generate inappropriate
    messages indicating that the initialize Secure+ operation
    failed.
    Delivered In:
    Sterling Connect:Direct for UNIX 4.1.0.3 iFix009
    

Temporary fix

  • available
    

Comments

APAR Information

  • APAR number

    IC89092

  • Reported component name

    STR CD FOR UNIX

  • Reported component ID

    5725C9907

  • Reported release

    400

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2012-12-13

  • Closed date

    2013-01-07

  • Last modified date

    2013-01-28

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    STR CD FOR UNIX

  • Fixed component ID

    5725C9907

Applicable component levels

  • R410 PSY

       UP



Document information

More support for: Sterling Connect:Direct for UNIX

Software version: 4.0

Reference #: IC89092

Modified date: 2013-01-28